<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
		<physics radius="0.55" width="0.4" mass="0.5" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
		<tire filename="wheels/wheels.i3d" nodeLeft="3|0" nodeRight="3|0" tireTrackAtlasIndex="4" />
		<innerRim filename="wheels/wheels.i3d" nodeLeft="3|1" nodeRight="3|2" />
    </default>
</wheel>
